# Uses of Interface
org.bukkit.help.HelpMap

Packages that use HelpMap
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of HelpMap in org.bukkit

Methods in org.bukkit that return HelpMap
Modifier and Type
Method
Description
`static @NotNull HelpMap`
Bukkit.`getHelpMap()`
Gets the `HelpMap` providing help topics for this server.
`@NotNull HelpMap`
Server.`getHelpMap()`
Gets the `HelpMap` providing help topics for this server.